[TWIG]
<!DOCTYPE html>
<html lang="{{ lang['langcode'] }}" class="no-js">
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<link rel="shortcut icon" href="{{ tpl_url }}/images/favicon.png" />
		<link rel="stylesheet" href="{{ tpl_url }}/css/grid.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/style.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/engine.css">
		<link rel="stylesheet" href="{{ tpl_url }}/stylesheets/style.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/responsive.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/font-awesome.css">
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,500,700,900&subset=cyrillic-ext,latin-ext' rel='stylesheet' type='text/css'>
		<script src="{{ tpl_url }}/js/modernizr.js"></script>
		<script src="{{ tpl_url }}/js/scripts.js"></script>
		<script src="{{ tpl_url }}/js/libs.js"></script>
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer" style="display:none">{{ lang.theme.main_loading }}</div>
		<header>
		    
			<div class="row">
                 <div class="small-12 columns">
                     <div class="titleblock"><span>Ђлфавитный указатель</span></div>
                 </div>
             <div class="black_popular">
        <div class="small-12 large-12 columns">
            <div class="btn-group">
                <button class="btn btn-default">а</button>
                <button class="btn btn-default">б</button>
                <button class="btn btn-default">в</button>
                <button class="btn btn-default">г</button>
                <button class="btn btn-default">д</button>
                <button class="btn btn-default">е</button>
                <button class="btn btn-default">ж</button>
                <button class="btn btn-default">з</button>
                <button class="btn btn-default">и</button>
                <button class="btn btn-default">к</button>
                <button class="btn btn-default">л</button>
                <button class="btn btn-default">м</button>
                <button class="btn btn-default">н</button>
                <button class="btn btn-default">о</button>
                <button class="btn btn-default">п</button>
                <button class="btn btn-default">р</button>
                <button class="btn btn-default">с</button>
                <button class="btn btn-default">т</button>
                <button class="btn btn-default">у</button>
                <button class="btn btn-default">ф</button>
                <button class="btn btn-default">х</button>
                <button class="btn btn-default">ц</button>
                <button class="btn btn-default">ч</button>
                <button class="btn btn-default">ш</button>
                <button class="btn btn-default">щ</button>
                <button class="btn btn-default">э</button>
                <button class="btn btn-default">ю</button>
                <button class="btn btn-default">Я</button>
            </div>
        </div>
        <div class="small-12 large-12 columns ">
            <div class="btn-group">
                <button class="btn btn-default">a</button>
                <button class="btn btn-default">b</button>
                <button class="btn btn-default">c</button>
                <button class="btn btn-default">d</button>
                <button class="btn btn-default">e</button>
                <button class="btn btn-default">f</button>
                <button class="btn btn-default">g</button>
                <button class="btn btn-default">h</button>
                <button class="btn btn-default">i</button>
                <button class="btn btn-default">j</button>
                <button class="btn btn-default">k</button>
                <button class="btn btn-default">l</button>
                <button class="btn btn-default">m</button>
                <button class="btn btn-default">n</button>
                <button class="btn btn-default">o</button>
                <button class="btn btn-default">p</button>
                <button class="btn btn-default">q</button>
                <button class="btn btn-default">r</button>
                <button class="btn btn-default">s</button>
                <button class="btn btn-default">t</button>
                <button class="btn btn-default">u</button>
                <button class="btn btn-default">v</button>
                <button class="btn btn-default">w</button>
                <button class="btn btn-default">x</button>
                <button class="btn btn-default">y</button>
                <button class="btn btn-default">z</button>
                <button class="btn btn-default">0 - 9</button>
            </div>
       
    </div>
</div>
			
			
			<div class="row">
				<div class="small-12 large-5 columns">
					<div class="logo lh">
						<a href="{{ home }}">
							<img src="{{ tpl_url }}/images/logo.png" alt="">
						</a>
					</div>
				</div>
				<div class="small-12 large-7 columns">
					<div class="lh">
						<a href="#">
							<img src="{{ tpl_url }}/images/add.png" alt="banner_adsense">
						</a>
					</div>
				</div>
				<div class="small-12 columns">
					<div class="menu">
						{% include "includes/menu.tpl" %}
						<div class="login_main">
							{{ personal_menu }}
						</div>
					</div>
				</div>
			</div>
		</header>
		{% if isHandler('news:main') %}
			<!-- Слайдер -->
			<div class="slider responsive">
				{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '10', 'template' : 'slider', 'cacheAge' : '180'}) }}
			</div>
			<div class="row">
				<div class="small-12 large-9 columns border_r">
					<div class="titleblock"><span>{{ lang.theme.main_articles }}</span></div>
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '8', 'template' : 'news', 'cacheAge' : '180'}) }}
				</div>
				<div class="small-12 large-3 columns sidebar">
					<div class="titleblock"><span>{{ lang.theme.main_popular_news }}</span></div>
					<div class="black_popular">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'popular', 'cacheAge' : '180'}) }}
					</div>
				</div>
			</div>
			<div style="margin-bottom: 30px;"></div>
			<div class="last_block_review">
				<div class="row">
					<div class="small-12 columns">
						<div class="titleblock titles"><span>{{ lang.theme.main_recent_reviews }}</span></div>
					</div>
				</div>
				<div class="slider responsiveone">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '10', 'template' : 'slider2', 'cacheAge' : '180'}) }}
				</div>
			</div>
			<div class="row">
				<div class="small-12 large-9 columns border_r">
					<div class="titleblock"><span>{{ lang.theme.main_news }}</span></div>
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'short', 'cacheAge' : '180'}) }}
				</div>
				<div class="small-12 large-3 columns sidebar">
					<div class="titleblock"><span>{{ lang.theme.main_popular_games }}</span></div>
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '4', 'template' : 'popular_g', 'cacheAge' : '180'}) }}
				</div>
			</div>
			<div class="row">
				<div class="small-12 columns"><div class="add"><img src="{{ tpl_url }}/images/add.png" alt="banner_adsense"></div></div>
			</div>
		{% else %}
			<div class="row">
				<div class="small-12 columns">
					<div class="last_review_block">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '4', 'template' : 'last_review', 'cacheAge' : '180'}) }}
					</div>
				</div>
				<div class="small-12 large-9 columns border_r">
					{% if pluginIsActive('breadcrumbs') %}{% if isHandler('news:news') %}{{ breadcrumbs }}{% endif %}{% endif %}
					<div id='dle-content'>{{ mainblock }}</div>
				</div>
				<div class="small-12 large-3 columns sidebar_nomain sidebar">
					<div class="titleblock"><span>{{ lang.theme.main_popular_news }}</span></div>
					<div class="black_popular">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '5', 'template' : 'popular', 'cacheAge' : '180'}) }}
					</div>
					<div class="titleblock"><span>{{ lang.theme.main_popular_games }}</span></div>
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '4', 'template' : 'popular_g', 'cacheAge' : '180'}) }}
				</div>
			</div>
		{% endif %}
		<footer>
			<div class="row">
				<div class="small-12 large-6 columns">
					<div class="copy">Powered by <a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a>.</div>
				</div>
				<div class="small-12 large-6 columns">
					<ul class="social">
						<li><a href="#"><i class="fa fa-twitter"></i></a></li>
						<li><a href="#"><i class="fa fa-facebook"></i></a></li>
						<li><a href="#"><i class="fa fa-vk"></i></a></li>
						<li><a href="#"><i class="fa fa-youtube"></i></a></li>
					</ul>
				</div>
			</div>
			<div class="row">
				<div class="small-12 columns">
					<div style="border-bottom: 2px solid #3d3d3d;margin: 10px 0 15px 0;clear: both;"></div>
					<div class="logo"><img src="{{ tpl_url }}/images/logo.png" alt=""></div>
				</div>
			</div>
		</footer>
		<script>
			$('#responsive-menu-button').sidr({
				name: 'sidr-main',
				source: '#navigation'
			});
			$("#mobile-header").click(function () {
				$(this).toggleClass("activebutton");
			});
		</script>
		<script>
			$('.responsive').slick({
				dots: true,
				infinite: true,
				speed: 300,
				slidesToShow: 4,
				slidesToScroll: 2,
				autoplay: true,
				autoplaySpeed: 6000,
				responsive: [
					{
						breakpoint: 1400,
						settings: {
							slidesToShow: 3,
							slidesToScroll: 1,
							infinite: true,
							dots: true
						}
					},
					{
						breakpoint: 1024,
						settings: {
							slidesToShow: 2,
							slidesToScroll: 1,
							infinite: true,
							dots: true
						}
					},
					{
						breakpoint: 600,
						settings: {
							slidesToShow: 1,
							slidesToScroll: 1,
							dots: false
						}
					},
					{
						breakpoint: 480,
						settings: {
							slidesToShow: 1,
							slidesToScroll: 1,
							dots: false
						}
					}
					// You can unslick at a given breakpoint now by adding:
					// settings: "unslick"
					// instead of a settings object
				]
			});
			$('.responsiveone').slick({
				centerMode: true,
				centerPadding: '200px',
				dots: false,
				infinite: true,
				speed: 300,
				slidesToShow: 3,
				slidesToScroll: 2,
				autoplay: true,
				autoplaySpeed: 6000,
				responsive: [
					{
						breakpoint: 1400,
						settings: {
							slidesToShow: 2,
							slidesToScroll: 1,
							infinite: true,
							dots: false,
						}
					},
					{
						breakpoint: 1024,
						settings: {
							slidesToShow: 2,
							slidesToScroll: 1,
							infinite: true,
							dots: false,
							centerMode: false,
						}
					},
					{
						breakpoint: 600,
						settings: {
							centerMode: false,
							slidesToShow: 1,
							slidesToScroll: 1
						}
					},
					{
						breakpoint: 480,
						settings: {
							centerMode: false,
							slidesToShow: 1,
							slidesToScroll: 1
						}
					}
					// You can unslick at a given breakpoint now by adding:
					// settings: "unslick"
					// instead of a settings object
				]
			});
		</script>
		<script>
			else {
				var progressbar = $('#progressbar'),
				max = progressbar.attr('max'),
				time = (1000/max)*5,  
				value = progressbar.val();
				var loading = function() {
					value += 1;
					addValue = progressbar.val(value);
					$('.progress-value').html(value + '%');
					if (value == max) {
						clearInterval(animate);                
					}
				};
				var animate = setInterval(function() {
					loading();
				}, time);
			};
		</script>
	</body>
</html>
[/TWIG]