<div class="news_two">
	<a href="{{ news.url.full }}">
		<figure>
			<img src="{% if (news.embed.imgCount > 0) %}{{ news.embed.images[0] }}{% else %}{{ tpl_url }}/images/no_image.jpg{% endif %}" alt="{{ news.title }}" />
			{% if (p.xfields.itog.value) %}<div class="score">{{ p.xfields.itog.value }}</div>{% endif %}
		</figure>
		<div style="overflow:hidden;">
			<div class="title">{{ news.title }}</div>
			<div class="shortstory">{{ news.short|truncateHTML(200,'...')|striptags }}</div>
			<div class="info">
				<span><i class="fa fa-clock-o"></i> {{ news.dateStamp|date("d F, Y") }}</span>
				{% if pluginIsActive('comments') %}<span><i class="fa fa-comments-o"></i> {{ comnum }}</span>{% endif %}
				<span><i class="fa fa-eye"></i> {{ news.views }}</span>
			</div>
		</div>
	</a>
</div>