[TWIG]
<div class="fullnews">
	<h1>{{ news.title }}</h1>
	<div class="info">
		<span><i class="fa fa-clock-o"></i> {{ news.dateStamp|date("d F, Y") }}</span>
		{% if pluginIsActive('comments') %}<span><i class="fa fa-comments-o"></i> {{ comnum }}</span>{% endif %}
		<span><i class="fa fa-eye"></i> {{ news.views }}</span>
	</div>
	<div class="full_story">
		{{ news.short }}{{ news.full }}
		{% if (p.xfields.score.value) %}
			<div class="itog">
				{% if (p.xfields.itog.value) %}<div class="score">{{ p.xfields.itog.value }}</div>{% endif %}
				{{ p.xfields.score.value }}
			</div>
		{% endif %}
	</div>
	{% if pluginIsActive('xnews') %}
		<div class="titleblock"><span>Похожие материалы</span></div>
		<div class="related_news row">
			{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'random', 'count': '3', 'template' : 'relatednews', 'cacheAge' : '180'}) }}
		</div>
	{% endif %}
	{% if pluginIsActive('comments') %}
		{{ plugin_comments }}
	{% endif %}
</div>
[/TWIG]