{% if (global.flags.isLogged) %}
	<ul class="reset loginbox loginsite">
		<a id="logbtn" href="#"><i class="fa fa-user"></i></a>
		<li class="loginbtn">
			<div id="logform" class="radial">
				<ul class="reset loginenter">
					[if-have-perm]<li><a href="{{ admin_url }}" target="_blank"><b>{{ lang.admin_panel }}</b></a></li>[/if-have-perm]
					{% if pluginIsActive('nsm') %}<li><a href="/plugin/nsm/">{{ lang.add_news }}</a></li>{% endif %}
					{% if pluginIsActive('uprofile') %}<li><a href="{{ profile_link }}">{{ lang.edit_profile }}</a></li>{% endif %}
					{% if pluginIsActive('pm') %}<li><a href="{{ p.pm.link }}">{{ lang.private_messages }} ({{ p.pm.pm_unread }})</a></li>{% endif %}
					<li><a class="thide lexit" href="{{ logout_link }}">{{ lang.log_out }}</a></li>
				</ul>
			</div>
		</li>
	</ul>
{% else %}
	<script language="javascript">
		var set_login = 0;
		var set_pass  = 0;
	</script>
	<div class="loginsite">
		<a id="logbtn" href="#"><i class="fa fa-user"></i></a>
		<form name="login" method="post" action="{{ form_action }}" id="login">
			<div id="logform" class="radial" style="padding: 20px;">
				<div class="loginuser"><input type="text" name="username" id="login_name" placeholder="{{ lang.username }}" /></div>
				<div class="passworduser"><input type="password" name="password" id="login_password" placeholder="{{ lang.password }}" /></div>
				<a href="{{ lost_link }}">{{ lang.lostpassword }}</a>
				<div class="social-login">
					<div class="sociallogin">
						<a href="#"><img src="{{ tpl_url }}/images/social/vk.png" /></a>
						<a href="#"><img src="{{ tpl_url }}/images/social/odn.png" /></a>
						<a href="#"><img src="{{ tpl_url }}/images/social/facebook.png" /></a>
						<a href="#"><img src="{{ tpl_url }}/images/social/mail.png" /></a>
					</div>
				</div>
				<div class="fullenter">
					<button class="fbutton" type="submit" title="{{ lang.login }}"><span>{{ lang.login }}</span></button>
					<a href="{{ reg_link }}" style="float: right;margin-top: 13px;">{{ lang.registration }}</a>
				</div>
				<input type="hidden" name="redirect" value="{{ redirect }}" />
			</div>
		</form>
	</div>
{% endif %}